RubyGems Navigation menu

aws-sdk-qconnect 1.5.0

Official AWS Ruby gem for Amazon Q Connect. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.0 - January 26, 2024 (63 KB)
  2. 1.4.0 - January 19, 2024 (54.5 KB)
  3. 1.3.0 - January 10, 2024 (54.5 KB)
  4. 1.2.0 - January 05, 2024 (54.5 KB)
  5. 1.1.0 - December 01, 2023 (54.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

604be74b7842f08357c0ea8204e2864a4c7c0a5e23dc0e7b2643e840ad703589

Total downloads 378,477

For this version 120,903

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: